OVH Community, votre nouvel espace communautaire.

php.ORIG.5_5 existe ?


tarzanjane
30/03/2016, 18h20
Citation Envoyé par Ludo.H
Bonjour,

Pouvez vous tester que vous voyer bien les binaires suivant ?

/usr/local/php5.4/bin/php ou php-cgi
/usr/local/php5.5/bin/php ou php-cgi
/usr/local/php5.6/bin/php ou php-cgi
/usr/local/php7.0/bin/php ou php-cgi
/usr/local/phpDEFAULT/bin/php ou php-cgi
/usr/local/phpLATEST/bin/php ou php-cgi

Le cas échéant cela devrait convenir à votre besoin.

Cdt,
Merci pour votre réponse rapide. Ca a l'air de fonctionner.

Ludo.H
30/03/2016, 17h41
Bonjour,

Pouvez vous tester que vous voyer bien les binaires suivant ?

/usr/local/php5.4/bin/php ou php-cgi
/usr/local/php5.5/bin/php ou php-cgi
/usr/local/php5.6/bin/php ou php-cgi
/usr/local/php7.0/bin/php ou php-cgi
/usr/local/phpDEFAULT/bin/php ou php-cgi
/usr/local/phpLATEST/bin/php ou php-cgi

Le cas échéant cela devrait convenir à votre besoin.

Cdt,

tarzanjane
30/03/2016, 17h23
Bonjour à tous,

Tout est dans le titre : Est-ce que php.ORIG.5_5 existe ? En effet, je dois lancer des commandes php via le terminal sur un hébergemetn mutualisé pro et je n'ai accès qu'à php.ORIG.5_4. Or, pour mon déploiement consoleBundle sur Symfony3, il faut au minimum php5.5.

Quelqu'un peut m'aider ?

Merci par avance.